@mixin c2v-referral-handshake-success-app-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);
  
    app-c2v-referral-handshake-success {
      width: 100%;
      padding: 5px;
      overflow-x: hidden;
    }
  
    .c2v-referral-handshake-success {
      margin-top: 25px !important;
      display: flex;
      flex-direction: column;
      padding: 5px;
      background-color: mat-color($primary, 50);
  
      .c2vrhs-main-card {
        display: flex;
        flex-direction: column;
        padding: 0px;
        background-color: mat-color($primary, 50);
  
        .mat-card-header {
          width: 100%;
        }
  
        .mat-card-content {
  
          .example-small-box {
            display: flex;
            align-items: center;
            justify-content: center;
            background: white;
            .example-container {
              width: 100%;
              margin-right: 10px;
              margin-left: 10px;
    
              .bottom-btn {
                button {
                  margin: 10px;
                  margin-top: 5px;
                }
    
                .save-btn {
                  flex: auto;
                }
    
                .transmit-btn {
                  flex: auto;
                }
              }
            }
          }          
        }
      } 
    }
  }
  